body	{	background: #101010 ;
			font-family: "Trebuchet", "MgOpen Cosmetica", "Sans-serif";
			font-size: 0.9em;
			color: #FFFFFF;
			text-align: center;}

a:visited {	font-weight: normal;
		text-decoration: none;}

a		{	color: #808080;
			font-weight: bold;
			text-decoration: none;}
			
a:hover	{	color: #FFB200;
			text-decoration: underline;}

i	{	font-size: 0.80em;}

h2	{	font-size: 2em;
		font-style: bold;}
iframe { text-align: justify;
	     color: #FFFFFF;}

.longtext	{	width: 750px;
			height: 750px;
			overflow: auto;
			font-size: .9em;
			text-indent: 3%;
			text-align: justify;
			margin-right: 2%;
			margin-left: 2%; }
.lsidebar		{	float: left;
				clear: left;
				width: 180px; }
.rsidebar		{	float: right;
				clear: right;
				width: 180px; }
.content	{	background: #000000;
				padding: 20px;
				text-align: center;
				border-color: #000000;
				border-width: 1px;
				border-style: solid;}
				
.links		{ 	background:	#202020;
				text-align: center;}
				
.disclaimer	{	width:		100%;
			font-size:	0.8em;}
